Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 880268 - license files needed
Summary: license files needed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-ear-plugin
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 880269
TreeView+ depends on / blocked
 
Reported: 2012-11-26 15:35 UTC by Ade Lee
Modified: 2012-11-27 06:50 UTC (History)
5 users (show)

Fixed In Version: 2.7-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 880269 (view as bug list)
Environment:
Last Closed: 2012-11-27 06:50:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Ade Lee 2012-11-26 15:35:25 UTC
Description of problem:

LICENSE and NOTICE file need to be installed to comply with ASL 2.0 license (both in main and javadoc subpackage)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mikolaj Izdebski 2012-11-27 06:50:16 UTC
I believe that this bug is fixed in maven-ear-plugin-2.7-3,
which is available in Fedora Rawhide.  I am closing the bug now,
thank you for reporting it.  A summary of changes is included below.

* Tue Nov 27 2012 Mikolaj Izdebski <mizdebsk@redhat.com> - 2.7-3
- Don't use legacy plexus-container-default, resolves: rhbz#878557
- Install license files, resolves: rhbz#880268


Note You need to log in before you can comment on or make changes to this bug.